* {
	margin:0;
	padding:0;
}
a,div{
	margin:0;
	padding:0;
}
img{
	border:0;
}
li{
	list-style-type: none;
}
.clear{
clear:both
}
body {
	text-align:center;
	color:#333333;
	font-family:"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Meiryo,"メイリオ","ＭＳ Ｐゴシック", Arial, Helvetica, sans-serif;
	font-size:10px;
	background-image: url(../img/com_top.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
}
h1{
margin:5px auto;
color:#cccccc;
width:900px;
font-size:0.9em;
text-align:left;
font-weight:normal;
}
h2{
	text-align:left;
	float:left;
	padding:0 0 ;
	width:183px;
}
#navi ul{
	width:610px;
	float:right;

}
#navi li{
	float:left;
	padding:19px 0 15px;
}
#navi li a:hover img,
.this img{ 
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);

}
#base{
	text-align:center;
	width:900px;
	margin:20px auto 0;
	padding:0 0 30px;
}
#copy{
	clear:both;
	padding:30px auto 0;
	color:#ffffff;
	width:900px;
	font-size:0.75em;
	text-align:right;
	font-weight:normal;
}
#copy2{
	background-color:#8a0412;
	text-align:center;
	font-size:10px;
	color:#8a0412
}
#copy2 a{
	color:#8a0412
}
#footer{
	background-color:#8a0412;
	padding:20px 0 0;
	text-align:left;
}
#foot_con{
	width:900px;
	text-align:center;
	margin:0 auto;
	color:#FFFFFF;
}
#footer_l{
	width:300px;
	float:left;
	text-align:left
}
#footer_c{
	width:350px;
	float:left;
	text-align:left;
	background-image: url(../img/com_f_bor.jpg);
	background-repeat: repeat-y;
	background-position:right;
}
#footer_r{
	width:240px;
	margin:0 0 0 10px;
	float:left;
	text-align:left;

}
#footer_l #te01{
	margin:30px 0 10px;
}
#footer_l #te02{
	font-size:14px;
}
#footer_l #te03{
	font-size:18px;
}
#footer_l #te03 strong{
	font-size:22px;
}
#footer_c #fblog{
	padding:70px 0 0;
}
#footer_c #fblog a:hover img{ 
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
#footer_r p{
	color:#e97c88;
	padding:20px 0 0;

}
#back{
	width:900px;
	margin:0 auto;
	text-align:center;
	clear:both;
	height:19px;
}
#back2{
	width:150px;
	height:19px;
	text-align:left;
	margin-left:750px;
	background-image: url(../img/com_f_backbase.jpg);
	background-repeat:no-repeat;
}
#back2 a{
	margin-left:30px;
}
#back2 a:hover img{ 
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
.parb20{
	padding:0 0 20px;
}
.parb50{
	padding:0 0 50px;
}
.marl15{
	margin-left:14px;
}
.fsr{
color:#660000;
}
/* =====================================================================
	TOP
====================================================================== */

#flash{
	margin:15px 0 30px;
	clear:both
}
#top_con_l{
	width:550px;
	margin-right:10px;
	float:left;
	text-align:left
}
#top_con_l li{
	width:260px;
	float:left;
	height:260px;
	margin:0 15px 20px 0;
}
#top_con_l li a:hover img{ 
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}
#top_con_l li h3{
	margin:0 0 5px;
}
#top_con_l li p{
	margin:10px 0 0;
}
#top_con_r{
	width:339px;
	float:left;
	margin:0 0 80px;
	border-left:1px solid #EFEFEF;
}
#topics{
	text-align:left;
	margin:0 0 0 15px;
}
#blog{
	text-align:left;
	margin:50px 0 0 15px;
}
#blog li{
	width:155px;
	float:left
}
#topics h4,
#blog h4{
	margin:15px 0 5px 0;
}
#blog a:hover img{ 
	-moz-opacity:0.5;
	opacity:0.5;
	filter: alpha(opacity=50);
}

